Proactive
GET
/v1/agent/proactive
const url = 'https://api.cloud.agentums.ru/v1/agent/proactive';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.cloud.agentums.ru/v1/agent/proactive \ --header 'Authorization: Bearer <token>'Проактивные подсказки владельцу (Ф4) — только при agent_proactive_enabled И opt-in владельца.
Дёшево (метаданные, без LLM). Пусто, если проактивность выключена глобально или владельцем.
Authorizations
Заголовок раздела «Authorizations»Responses
Заголовок раздела «Responses»Successful Response
Media typeapplication/json
MemorySuggestionsList
object
items
required
Items
Array<object>
MemorySuggestionOutobject
detail
required
Detail
string
kind
required
Kind
string
object_ids
Object Ids
Array<string>
title
required
Title
string
Example
{ "items": [ { "object_ids": [] } ]}Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}